<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>ขอรับบริการแบตเตอรี่</string>
	<key>Battery.Fair</key>
	<string>พอใช้</string>
	<key>Battery.Keyboard</key>
	<string>แป้นพิมพ์</string>
	<key>Battery.Normal</key>
	<string>ปกติ</string>
	<key>Battery.Poor</key>
	<string>แย่</string>
	<key>Power.Power Adapter</key>
	<string>อะแดปเตอร์แปลงไฟ</string>
	<key>Sensors.Amperage</key>
	<string>จำนวนแอมแปร์</string>
	<key>Sensors.Fan</key>
	<string>พัดลม</string>
	<key>Sensors.Fans</key>
	<string>พัดลม</string>
	<key>Sensors.Frequency</key>
	<string>ความถี่</string>
	<key>Sensors.Keyboard</key>
	<string>แป้นพิมพ์</string>
	<key>Sensors.Light</key>
	<string>แสงรอบตัว</string>
	<key>Sensors.Multiplier</key>
	<string>ตัวคูณ</string>
	<key>Sensors.Overview</key>
	<string>ภาพรวม</string>
	<key>Sensors.Power</key>
	<string>พลังงาน</string>
	<key>Sensors.Sensors</key>
	<string>เซ็นเซอร์</string>
	<key>Sensors.Temperature</key>
	<string>อุณหภูมิ</string>
	<key>Sensors.Voltage</key>
	<string>แรงดันไฟฟ้า</string>
</dict>
</plist>
